.container-fluid {
    background-color: #fafafa;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.login {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width:400px;
    height: 350px;
    background-color: #ff6d81;
    padding: 10px;
    position: relative;
    border-radius: 6px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
			-webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
			-moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.text-center {
    color: white;
    font-size: 2.5em;
    margin-top: -5%;
    margin-bottom: 5%;
}
.btn {
    margin-top: 0%;
}
.d-flex {
    margin-top: 20px;
}